{
  "criteria": {
    "requirement": {
      "trigger": "minecraft:entity_hurt_player",
      "conditions": {
        "player": [],
        "damage": {
          "blocked": false
        }
      }
    }
  },
  "rewards": {
    "function": "game:room/room_hits"
  }
}
